Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 19:43:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  9501969165 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  00971509709906            11:30 PM, 24th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:31 PM, 24th Sep                     hi                    Hi           11:31 PM, 24th Sep                     hi                    I would like to check about my order           11:31 PM, 24th Sep                     hi                    It take long time           11:32 PM, 24th Sep                     hi                    I don’t why??           11:32 PM, 24th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:32 PM, 24th Sep                     hi                    Ok           11:32 PM, 24th Sep                     hi                             11:32 PM, 24th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you And delay happened as we can see that your order has been placed on Sep 15, 2021           11:33 PM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:33 PM, 24th Sep                     hi                    I want to collect it tomorrow           11:34 PM, 24th Sep                     hi                    For urgent           11:34 PM, 24th Sep                     hi                    Or ask to deliver it without any charge           11:34 PM, 24th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:34 PM, 24th Sep                     hi                    Because se of the delay fro your side           11:34 PM, 24th Sep                     hi                    How you will back to me           11:35 PM, 24th Sep                     hi                    Through the phone or email ?           11:35 PM, 24th Sep                   Sohaib                   Kindly note that your order has been placed as click and collect mode which means you  will collect your item from the store that you have selected while placing your order  And we will inform you via your registered email as soon as we get an update form our concern team           11:36 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:37 PM, 24th Sep                     hi                    Yes i select this option but did know that will delay           11:37 PM, 24th Sep                     hi                    How i can cancel the order           11:38 PM, 24th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will do our best to arrange that for you on priority           11:39 PM, 24th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit to the store now. However, we would request you to not accept the collection of your order. Also if you receive a call from the store staff, we request you to inform him to cancel the collection. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           11:40 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:41 PM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141864